-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

In article <[EMAIL PROTECTED]>, [EMAIL PROTECTED] writes
>Is it just me or are about all the third party ACL folders broken in
>2.1.7?  I have tired User DB, and GUF and can't seem to get either to
>work.  I was one of the bright fellows who updated to 2.1.7
>immediately when it became available from 2.1.4, and now all my user
>folders are broken and I (like an idiot) did not make a backup before
>upgrading.  (Well I did, but I actually have done some work on the
>site since then, and it seems the Data.fs is not compatable if I take
>it from 2.1.7 and try to use it in 2.1.4.  ARGH...
>
>Help!

Have you actually tried reinstalling 2.1.4?  I've never had a problem
with installing an older version on top of a newer one.

- -- 
Regards,  Graham Chiu
gchiu<at>compkarori.co.nz
http://www.compkarori.co.nz/index.php
Powered by Interbase and Zope

-----BEGIN PGP SIGNATURE-----
Version: PGPsdk version 1.7.1

iQA/AwUBOUvpdLTRdIWzaLpMEQIvNQCgi4zLDaPUhmj5i6AbAmT/lXVrT+cAoJnz
mmtHvXt8j6sXQ3nhRIGiuErV
=V8V7
-----END PGP SIGNATURE-----

_______________________________________________
Zope maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to